Bray Wyatt

Cant Play Co-Op Anymore (Ps4)

Recommended Posts

i had no issues until 1.05 was released.

 

*edit*

a friend of mine tried to join me. and, he got a message saying that our games didnt match. when he has the latest update for his region. he lives in the uk.

Edited by Bray Wyatt

Share this post


Link to post
Share on other sites

Im experiencing the exact Same problem. I can't play with anyone who is outside the U.S. anymore. Or at least has a different region of the game. Please please fix this. I feel alone in a world of zombies. I think it has to do with them not having the update yet as I was told.

Share this post


Link to post
Share on other sites

I guess that the problem is, that only americans already have the new patch. People who play the game outside of murica do not have the patch.

So that may cause incompatibilities.

I live in sweden and the latest and i am running on update 1.02 i think that my friend runs on update 1.05 so sweden is 3 updates behind 

Share this post


Link to post
Share on other sites

I guess that the problem is, that only americans already have the new patch. People who play the game outside of murica do not have the patch.

So that may cause incompatibilities.

No.. just the ones who bought it digitally on ps4 don't have the patch... i don't know for pc and steam... but the playstation store haven't the patch :/ You must have a physicall copy and a code to have the patch

Share this post


Link to post
Share on other sites

No.. just the ones who bought it digitally on ps4 don't have the patch... i don't know for pc and steam... but the playstation store haven't the patch :/ You must have a physicall copy and a code to have the patch

i have the physical copy and dont have the patch. what is the "code" u are talking about the patch isnt there a sony hasnt released it in my region yet nothing to do with a "cpde" i called them today and they said it should be released world wide on or before the 14/3/15 same as the dlc kinda sucks but cant do anything about that

Share this post


Link to post
Share on other sites

And it used to work without any problem. But since I got 1.05 and they haven't had a new patch we can't play anymore

it is because everyone else is "incompatible" with ur version. eg im in australia and have patch 1.02 aka 1.04 for usa users i cannot join them if they have patch 1.05 aka 1.03 for me as the versions are not the same. dont ask me why they didnt release the patch world wide maybe they are making the Americans their puppets too see if everything is working

Share this post


Link to post
Share on other sites

With the potential for backlash that this situation can cause (is causing) I honestly don't think they intended for this to happen. As soon as the update was aproved internally I ASSUME they requested to distribute in all markets on same day and I ASSUME that the US has shorter wait time is all. If that's true the could have delayed and released all together....but then US people woulda been pissed. I guess as a dev your only thought would be to get the patch out to the players asap.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now